<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">DM Client Service</string>
    <string name="main_title">Funambol OMA-DM Client</string>
    <string name="startservice_label">Start Service</string>
    <string name="stopservice_label">Stop Service</string>
    <string name="notificationscreen_title">NotificationScreen</string>
    <string name="uialertwindow_title">UIAlertWindow</string>
    <string name="okbutton_label">OK</string>
    <string name="positivebutton_label">Yes</string>
    <string name="negativebutton_label">No</string>
    <string name="neutralbutton_label">Cancel</string>
</resources>
